API / Identities
POST
/identities/{id}/addresses/{localPart}/disable
Disable an allowed From address
Authentification : clé API Bearer requise.
Paramètres
| Nom | Dans | Type | Description |
|---|---|---|---|
| id* | path | string | Identity ID |
| localPart* | path | string | Address local-part |
Corps JSON
Optional reason
| Nom | Type | Description |
|---|---|---|
| reason | string | — |
Exemple curl
curl -X POST https://api.sporee.fr/identities/<id>/addresses/<localPart>/disable \
-H "Authorization: Bearer $SPORE_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Réponses
| Statut | Description | Type |
|---|---|---|
| 200 | OK | disable_address.DisableAddressResult |
| 400 | Bad Request | echo.HTTPError |
| 404 | Not Found | echo.HTTPError |
Source machine : openapi.json · opération disableIdentityAddress